# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'http_help/version'

Gem::Specification.new do |spec|
  spec.name          = "http_help"
  spec.version       = HttpHelp::VERSION
  spec.authors       = ["Błażej Pankowiak"]
  spec.email         = ["blasecodes@gmail.com"]
  spec.summary       = %q{Find HTTP status codes from the command line}
  spec.homepage      = "http://github.com/blase/http_help"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
